input {
    border-radius: 0 !important;
}

.form-control {
    border: 1px solid #868585;
}

a {
    cursor: pointer!important;
    outline: 0 !important;
}

a:focus {
    outline: 0 !important;
}

@font-face {
    font-family: 'proxima_nova_blblack';
    src: url(../../fonts/ProximaNova-Black.otf?#iefix) format('opentype');
}

@font-face {
    font-family: 'Proxima Nova Semi Bold';
    src: url(../../fonts/ProximaNova-Semibold.otf?#iefix) format('opentype');
}

@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url(../../fonts/ProximaNova-Bold.otf?#iefix) format('opentype');
}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url(../../fonts/ProximaNova-Regular.otf?#iefix) format('opentype');
}


@font-face {
    font-family: 'proxima_nova_blblack';
    src: url('../../fonts/proximanova-black-webfont.eot');
    src: url('../../fonts/proximanova-black-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/proximanova-black-webfont.woff2') format('woff2'), url('../../fonts/proximanova-black-webfont.woff') format('woff'), url('../../fonts/proximanova-black-webfont.ttf') format('truetype'), url('../../fonts/proximanova-black-webfont.svg#proxima_nova_blblack') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'proxima_novablack_italic';
    src: url('../../fonts/proximanova-blackit-webfont.eot');
    src: url('../../fonts/proximanova-blackit-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/proximanova-blackit-webfont.woff2') format('woff2'), url('../../fonts/proximanova-blackit-webfont.woff') format('woff'), url('../../fonts/proximanova-blackit-webfont.ttf') format('truetype'), url('../../fonts/proximanova-blackit-webfont.svg#proxima_novablack_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'proxima_nova_rgbold';
    src: url('../../fonts/proximanova-bold-webfont.eot');
    src: url('../../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/proximanova-bold-webfont.woff2') format('woff2'), url('../../fonts/proximanova-bold-webfont.woff') format('woff'), url('../../fonts/proximanova-bold-webfont.ttf') format('truetype'), url('../../fonts/proximanova-bold-webfont.svg#proxima_nova_rgbold') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'proxima_novabold_italic';
    src: url('../../fonts/proximanova-boldit-webfont.eot');
    src: url('../../fonts/proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/proximanova-boldit-webfont.woff2') format('woff2'), url('../../fonts/proximanova-boldit-webfont.woff') format('woff'), url('../../fonts/proximanova-boldit-webfont.ttf') format('truetype'), url('../../fonts/proximanova-boldit-webfont.svg#proxima_novabold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../../fonts/proximanova-regular-webfont.eot');
    src: url('../../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/proximanova-regular-webfont.woff2') format('woff2'), url('../../fonts/proximanova-regular-webfont.woff') format('woff'), url('../../fonts/proximanova-regular-webfont.ttf') format('truetype'), url('../../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'proxima_nova_ltsemibold';
    src: url('../../fonts/proximanova-semibold-webfont.eot');
    src: url('../../fonts/proximanova-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/proximanova-semibold-webfont.woff2') format('woff2'), url('../../fonts/proximanova-semibold-webfont.woff') format('woff'), url('../../fonts/proximanova-semibold-webfont.ttf') format('truetype'), url('../../fonts/proximanova-semibold-webfont.svg#proxima_nova_ltsemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'proxima_novasemibold_italic';
    src: url('../../fonts/proximanova-semiboldit-webfont.eot');
    src: url('../../fonts/proximanova-semiboldit-webfont.eot?#iefix') format('embedded-opentype'), url('../../fonts/proximanova-semiboldit-webfont.woff2') format('woff2'), url('../../fonts/proximanova-semiboldit-webfont.woff') format('woff'), url('../../fonts/proximanova-semiboldit-webfont.ttf') format('truetype'), url('../../fonts/proximanova-semiboldit-webfont.svg#proxima_novasemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'proxima_novathin_italic';
    src: url('proximanova-thinit-webfont.eot');
    src: url('proximanova-thinit-webfont.eot?#iefix') format('embedded-opentype'), url('proximanova-thinit-webfont.woff2') format('woff2'), url('proximanova-thinit-webfont.woff') format('woff'), url('proximanova-thinit-webfont.ttf') format('truetype'), url('proximanova-thinit-webfont.svg#proxima_novathin_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}




@font-face {
    font-family: 'proxima_nova_ththin';
    src: url('proximanovat-thin-webfont.eot');
    src: url('proximanovat-thin-webfont.eot?#iefix') format('embedded-opentype'), url('proximanovat-thin-webfont.woff2') format('woff2'), url('proximanovat-thin-webfont.woff') format('woff'), url('proximanovat-thin-webfont.ttf') format('truetype'), url('proximanovat-thin-webfont.svg#proxima_nova_ththin') format('svg');
    font-weight: normal;
    font-style: normal;
}

html {
    height: 100%;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    position: relative;
    margin: 0;
    padding-bottom: 6rem;
    min-height: 100%;
    font-family: "proxima_nova_rgregular";
    overflow-x: hidden;
}

.container {
    min-width: 300px;
}


pre {
    display: block;
    padding: 0px;
    margin: 0 0 10px;
    font-size: 13px;
    line-height: 1.42857143;
    word-break: break-all;
    word-wrap: break-word;
    color: #878787;
    background-color: #ffffff;
    border: none;
    border-radius: 0px;
}


.h1, .h2, .h3, h1, h2, h3, h4, h5 {
    margin-top: 10px;
    font-family: "proxima_nova_rgbold";
    color: #505050;
}

b {
    font-family: "proxima_nova_rgbold";
    color: #505050;
}

p {
    font-family: "proxima_nova_rgregular";
    color: #878787;
}


pre {
    font-family: "proxima_nova_rgregular" !important;
}


.form-group {
    margin-bottom: 0px;
}

h1 {
    display: inline;
}

h3 {
    font-size: 22px;
}

input {
    text-align: left;
}

}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
    vertical-align: top;
}


#myModal2 .modal-header h4 {
    margin-left: 0px;
}

label {
    margin-bottom: 0px;
}

.sidebar-block {
    display: none;
}

.desktop {
    display: none;
}


.navbar-brand {
    position: relative;
    /* width: 150px; */
    left: 1px;
    height: 60px;
    margin: auto;
    /* background: url("../../../images/icons/logo-mobile-new.png") no-repeat left; */
    text-indent: -1999px;
}

.navbar-brand-amex {
    float: left;
    /* padding: 15px; */
    font-size: 18px;
    line-height: 20px;
    /* width: 60px; */
    /* height: 40px; */
    height: 60px;
    left: 0px;
    /* top: 5px; */
    position: relative;
    margin: auto;
    /* background: url("../../../images/icons/amex/amex_logo.png") no-repeat left; */
    text-indent: -1999px;
    display: inline-block;
}

.brand-desktop {
    background: url("../../images/icons/Nettkonto_Logo.svg") no-repeat left;
    text-indent: -1999px;
    width: 175px;
    height: 71px;
    margin-top: 20px;
}

.brand-desktop-amex {
    background: url("../../images/icons/amex_logo.svg") no-repeat left;
    text-indent: -1999px;
    width: 60px;
    height: 70px;
    margin-top: 20px;
    margin-left:10%;
}

.brand-desktop-amex {
    display: none;
}

select {
    padding: 5px 10px;
    margin-bottom: 10px;
}


label {
    font-size: 12px;
    font-weight: normal;
}

input {
    margin-bottom: 15px;
}


.transfers-detail-section {
    max-width: 90%;
}

.small {
    font-size: 10px;
}

.card-info {
    overflow: auto;
}

#navbar {
    overflow: hidden;
    float: right;
    width: 50%;
}

.btn-success {
    color: #fff;
    background-color: #3C8124;
    border-color: #3C8124;
    border: none;
}

.description {
    margin-bottom: 15px;
    display: inline-block;
    font-size: 14px;
    width: 90%;
}

label {
    font-weight: normal;
    font-size: 13px;
    color: #878787;
}

.green:hover, .green:focus, .green:active {
    color: #4e9d32;
}


.login-page {
    margin-top: 20px;
    min-height: 750px;
    max-height:750px;
    background-size: 100%;
}

.nets-wrapper {
    margin-top: 20px;
}


.login-form-wrapper {
    margin-top: 40px;
    padding: 20px 30px 20px 30px;
    background: #ffffff;
    width: 100%;
    overflow: auto;
}


.small-screen-fix {
    padding-left: 0px;
    padding-right: 0px;
}

.login-title {
    margin-bottom: 0px;
}

.login-input-form {
    vertical-align: text-top !important;
}

.user-id-input {
    width: 100% !important;
    text-align: left;
}

.bottom-ring-info {
    background: #FFFFFF;
    text-align: center;
    margin-top: 20px;
    width: 100%;
}


.no-right-padding {
    padding-right: 0px;
}

.modal-header {
    padding: 10px 10px 5px 10px !important;
}

.modal-body {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    padding-left: 15px !important;
}


.modal {
    width: 75%;
    margin-left: 11%;
}

.modal-content {
    padding-bottom: 10px;
}

.navbar-mobile {
    margin-top: 0px !important;
    display: block;
}

a.nav-expander:hover {
    cursor: pointer;
}

.main-menu li a:hover {
    text-decoration: none;
    color: white;
}

.main-menu a:hover .caret {
    border-top-color: #4f5963;
}

.main-menu li.open > a:hover > .caret {
    border-bottom-color: #4f5963;
}

.icon:before {
    font-family: 'FontAwesome';
    font-style: normal;
    font-variant: normal;
    font-weight: normal;
    line-height: 1;
    text-transform: none;
    content: '\f105';
}

.main-menu li > a:hover > span.icon {
    float: right;
    margin: 0.1em 0.8em -0.1em 0;
    opacity: 1;
}

.mobile_menu_text:hover, .mobile_menu_text:focus, .mobile_menu_text:active {
    color: white;
}

.sub-nav:hover, .sub-nav:focus, .sub-nav:active {
    background: #777777;
    color: white;
}

.admin-box-right, .admin-box-left {
    width: 100%;
    text-align: left;
}

.admin-box-left {
    clear: both;
}

.admin-box-right {
    margin-left: 0px;
}

.bank-id-desktop, .bank-id-mobile-inactive, .bank-id-desktop-inactive, .bank-id-mobile {
    width: 116px;
    height: 58px;
}

.bank-id-desktop {
    background: url("../../images/icons/BankID_button_0001_Kodebrikke-aktiv.png") no-repeat center;
    text-indent: -1999px;
    display: inline-block;
    margin-top: 10px;
    margin-right: 10px;
}

.bank-id-mobile-inactive {
    background: url("../../images/icons/BankID_button_0003_Mobil-ID-inaktiv.png") no-repeat center;
    text-indent: -1999px;
    display: inline-block;
    margin-top: 10px;
    margin-right: 10px;
}

.bank-id-desktop-inactive {
    background: url("../../images/icons/BankID_button_0000_Kodebrikke-inaktiv.png") no-repeat center;
    text-indent: -1999px;
    display: inline-block;
    margin-top: 10px;
    margin-right: 10px;
}

.bank-id-mobile {
    background: url("../../images/icons/BankID_button_0002_Mobil-ID-aktiv.png") no-repeat center;
    text-indent: -1999px;
    display: inline-block;
    margin-top: 10px;
    margin-right: 10px;
}

.login-option {
    margin-top: 20px;
    margin-right: 10px;
}


.admin-section-wrapper {
    width: 100%;
}

footer {
    position: relative;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 20px 0px 0px 0px;
    margin: 20px 0px 0px 0px;
    text-align: center;
    background: #ffffff;
}

footer a {
        text-decoration: none;
        color: gray;
        margin-right: 20px;

}

.only-tablet-dekstop {
    display:none;
}


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {

    .modal {
        width: 80%;
    }
}


@media (min-width: 375px) {

    .small-screen-fix {
        padding-left: 5px;
        padding-right: 5px;
    }

    .brand-desktop {
        display: none;
    }

    .brand-desktop-amex {
        display: none;
    }
}


@media (min-width: 410px) {

    .brand-desktop {
        display: none;
    }

    .modal-dialog {
        width: 95%;
    }
}

@media (min-width: 414px) {
    .small-screen-fix {
        padding-left: 10px;
        padding-right: 10px;
    }

    .dd-select, .dd-options {
        width: 100% !important;
    }

    .dd-selected-description {
        max-width: 280px !important;
    }
}



@media (min-width: 500px) {
    .nets-wrapper iframe {
        width: 85%;
        min-height: 380px !important;
    }

    .small-screen-fix {
        padding-left: 15x;
        padding-right: 15px;
    }

    h1 {
        font-size: 38px;
    }

    .brand-desktop {
        display: none;
    }

    .transfers-detail-section {
        max-width: 70%;
    }



    .row-label {
        padding-left: 15px;
        padding-right: 15px;
    }
}


@media (min-width: 550px) {
    .brand-desktop {
        display: none;
    }
}

@media (min-width: 600px) {
    .mobile-only-payments {
        display: none;
    }

    .brand-desktop {
        display: none;
    }

    .reduced {
        width: 100%;
    }

    .tablet-reduced {
        width: 80%;
    }

    .small {
        font-size: 11px;
    }

    .tablet-reduced {
        width: 45%;
    }
}



@media (min-width: 630px) {
    .tablet-exception {
        width: 35.5%;
    }

    .tablet-exception-2 {
        width: 80%;
    }
}



@media (min-width: 768px) {

    .login-form-wrapper {
        margin-top: 100px;
    }

    .nets-login-page {
        margin-left:12.5%;
    }

    .admin-section-wrapper {
        width: 90%;
    }

    .admin-box-right, .admin-box-left {
        width: 48%;
        text-align: left;
    }

    .admin-box-right {
        margin-left: 4%;
    }

    .no-padding-login {
        padding: 0px;
        margin: 0px;
    }

    .login-form-wrapper {
        margin-top: 100px;
        padding: 40px 50px 40px 50px;
        background: #ffffff;
        width: 90%;
    }

    .bottom-ring-info {
    }

    .avtalegiro-sections, .avtalegiro-sections {
        visibility: visible;
    }

    .page-form-wrapper {
        max-width: 500px;
    }

    .no-mobile {
        visibility: visible;
    }

    .no-right-padding-tablet {
        padding-right: 0px;
    }

    .no-padding-mobile {
        padding: 0px 15px;
    }

    .transfer-between-accounts .details, .transfers-detail-section .details {
        margin-bottom: 0px;
    }

    .heading-mobile {
        padding-left: 0px;
    }

    .brand-desktop {
        display: none;
    }

    .modal-dialog {
        width: 600px;
    }

    .only-tablet-dekstop {
        display: inline-table;
    }

    .annual-payments-2 {
        display: block;
    }

    .only-mobile {
        display: none;
    }

    .mobile-exception {
        padding-left: 0px;
        width: 37%;
    }

    .modal {
        margin-top: 30px !important;
    }

    .modal {
        width: 90%;
        margin-left: 5%;
    }

    .navbar-brand {
		left: -10px;
	}


    footer {
    position: fixed;
}
}

@media (min-width: 990px) {
    .small {
        font-size: 12px;
    }

    .tablet-exception-2 {
        width: 100%;
    }

    .no-padding {
        text-align: right;
    }

    .reduced {
        width: 98%;
    }

    .tablet-reduced {
        width: 100%;
    }

    .transfers-detail-section {
        max-width: 100%;
    }

    .mobile-exception {
        padding-left: 20px;
        width: 41.66666667%;
    }
}



@media (min-width: 992px) {
     
    .nets-login-page {
        margin-left:18.5%;
    }

    .brand-desktop-amex {
    display: inline-block;
}
    .navbar-desktop {
        display: block;
    }

    .main-content {
        margin-top: 0px;
    }

    .mobilenav {
        display: none;
    }

    .no-right-padding-tablet {
        padding-right: 7px;
    }

    .margin-bottom {
        margin-bottom: 0px;
    }

    .main-content {
        margin-top: 20px;
    }

    .account-overview-wrapper {
        margin-top: 0px;
    }

    .modal {
        margin-top: 236px !important;
    }

    .modal {
        width: 75%;
        margin-left: 80px;
    }

    select {
        padding: 5px 5px;
        margin-bottom: 10px;
        font-size: 12px;
    }

    button.close-button {
        right: -15px;
        top: -15px;
    }

    .navbar-mobile {
        display: none;
    }



    #navbar {
        overflow: hidden;
        float: none;
        width: 100%;
    }

    .dropdown:hover .dropdown-menu {
        display: block;
    }

    li.dropdown:hover, li.dropdown:focus, UNUSEDli.dropdown:active {
        background: white;
    }

    .menu-text-desktop {
        top: 55px;
    }


    .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
        background-color: #FFFFFF;
    }

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:active {
        background: #ffffff;
    }

    .tablet-reduced {
        width: 98%;
    }

    .tablet-exception {
        width: 49%;
    }

    .user-info {
        min-width: 290px;
        width: 290px;
    }

    .dd-select, .dd-options {
        width: 290px !important;
    }

     footer {
        /*margin-top: 100px;*/
    }

    .navbar-default {
        background-color: #EBEBEB;
        border-color: #e7e7e7;
        min-height: 85px;
    }

    .navbar-brand {
        display: none;
    }

    .navbar .navbar-collapse {
        text-align: center;
        background: #EBEBEB;
        margin-left: 33%;
    }

    .desktop {
        display: block;
    }

    .brand-desktop {
        display: inline-block;
    }

    .sidebar-block {
        display: block;
    }

    .navbar {
        margin-top: 20px;
    }

}



@media (min-width: 1200px) {

    select {
        padding: 5px 10px;
        margin-bottom: 10px;
        font-size: 14px;
    }

    .no-padding {
        text-align: left;
    }

    button.close-button {
        right: -15px;
        top: -15px;
    }

    .desktop {
        display: block;
    }

    .brand-desktop {
        display: inline-block;
    }

    .navbar {
        margin-top: 20px;
    }

    .navbar-brand {
        display: none;
    }
}



.btn-success:hover {
    color: #fff;
    background-color: #49A02D;
    border-color: #49A02D;
    border: none;
}

.btn-success:active:focus {
    color: #fff;
    background-color: #005826;
    border-color: #005826;
    border: none;
}

.transparent:hover {
    background: white;
    border: 1px solid #878787;
    color: #878787;
}

.transparent:active:focus {
    background: white;
    border: 2px solid #505050;
    color: #505050;
}

.btn-primary:hover {
    background-color: #2184A3;
    border-color: #2184A3;
}

.btn-primary:active:focus {
    background-color: #055067;
    border-color: #055067;
}


span {
    color: #505050;
}


button.btn.btn-default.btn-sm {
    padding: 7px 10px;
}

.btn[disabled] {
    background-color: #ebebeb;
    border-radius: 17px;
}

.align-center {
    text-align: center;
}

input.generic-checkbox[type="checkbox"] {
    display: none;
}

label {
    cursor: pointer;
}

input.generic-checkbox[type="checkbox"] + label:before {
    border: 1px solid #868585;
    content: "\00a0";
    display: inline-block;
    font: 20px/1em sans-serif;
    height: 20px;
    margin: 0 .50em 0 0;
    padding: 0;
    vertical-align: top;
    width: 20px;
    border-radius: 2px;
}

input.generic-checkbox[type="checkbox"]:checked + label:before {
    border: 1px solid #4e9d32;
    background: #fff;
    color: #4e9d32;
    content: "\2713";
    text-align: center;
}

input.generic-checkbox[type="checkbox"]:checked + label:after {
    font-weight: bold;
}

iframe {
    border: none;
}

.nets-wrapper iframe {
    width: 100%;
    min-height: 380px;
}

.show-reg-payment-hidden-data:after {
    content: 'Detaljer';
}

.hide-reg-payment-hidden-data:after {
    content: 'Lukk';
}

.no-left-padding {
    padding-left: 0px;
}


.dd-select {
    overflow: auto !important;
}

.deleted-eFaktura > b {
    color: #ffffff;
}

.show {
    display: block;
}

.dropdown-menu {
    padding: 0px;
}

    .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-menu > li > a:active {
        background: #0E6E8B;
        color: #ffffff;
    }

.account-overview-modal {
    margin-top: 209px !important;
}

.selectDiv select:focus {
    outline: none;
}

.error_block {
    display: none;
}

.login-input-title {
    margin-top: 30px;
    margin-bottom: 2px;
}

.admin-wrapper {
    padding: 15px;
}

    .admin-wrapper p {
        margin: 0px;
    }

.bold-text p {
    font-weight: bold;
}

.login-options {
    margin-bottom: 20px;
    display: inline-block;
}

.mobile-login-input {
    margin-top: 20px;
}

.mobile-login-button {
    margin-right: 20px;
}


input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.disabled {
    pointer-events: none;
}

    .disabled input, .disabled button {
        background: #dddddd;
        color: #4f5963;
    }
hr.footer{margin: 3px 0px;border-top:2px solid #878787}
p.footer{margin:0px;padding:0px;}
footer a{text-decoration:underline;}